<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		GeneralBaseCSSView.php
 * @brief		一般用CSSビュー(base.css)
 * @date		2007.05.01
 */

require_once(CLASS_DIR."/action/GeneralBaseCSSView.class.php");

$page = new GeneralBaseCSSView();
$page->render();
